req_fun 2.0.1 copy "req_fun: ^2.0.1" to clipboard
req_fun: ^2.0.1 copied to clipboard

A package for almost every flutter project. Includes extension functions, prefs, validator, searchable text...

4
likes
140
pub points
58%
popularity

Publisher

unverified uploader

A package for almost every flutter project. Includes extension functions, prefs, validator, searchable text...

Homepage

Documentation

API reference

License

unknown (LICENSE)

Dependencies

date_format, flutter, intl, shared_preferences

More

Packages that depend on req_fun